# Smoothing Quantitation

The smoothing quantitation allows you to average the values of an existing quantitation in windows which are defined either by the number of bases in the window, or as a number of adjacent probes.

Generally this quantitation should not be used for data analysis, but may be helpful when preparing figures to illustrate trends in the data.

## Options

1. You can choose whether your window is defined by a number of bases or a number of adjacent probes
2. You can choose the size of your window